.form-main .sticg {
  margin-left: 200px;
}

.form-main .subut {
  background: #ff6f6f;
}

.form-main .jh-item {
  width: 895px;
  padding: 20px 15px 0;
  overflow: hidden;
}

.form-main .jh-item .item-name {
  margin: 10px auto;
  width: 200px;
  height: 51px;
  line-height: 51px;
  border-radius: 26px;
  border: solid 3px #ff6f6f;
  color: #ff6f6f;
  font-size: 20px;
  text-align: center;
  position: relative;
}

.form-main .jh-item .item-name::before {
  content: '';
  position: absolute;
  left: -254px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 254px;
  height: 3px;
  background-color: #ff6f6f;
  border-radius: 2px;
}

.form-main .jh-item .item-name::after {
  content: '';
  position: absolute;
  right: -254px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 254px;
  height: 3px;
  background-color: #ff6f6f;
  border-radius: 2px;
}

.form-main .jh-item .product-title {
  font-size: 20px;
  color: #333;
  height: 44px;
  line-height: 1;
  position: relative;
  padding-left: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-main .jh-item .product-title::before {
  content: '';
  width: 3px;
  height: 20px;
  background-color: #ff6f6f;
  border-radius: 2px;
  display: inline-block;
  margin-left: -11px;
  margin-right: 11px;
  margin-top: 2px;
}

.form-main .jh-item .product-content .to-detail {
  display: block;
  width: 130px;
  height: 40px;
  line-height: 40px;
  margin: 20px auto 10px;
  text-align: center;
  background-color: #ffffff;
  border-radius: 5px;
  border: solid 1px #e0e0e0;
  font-size: 16px;
  color: #333;
}

.form-main .jh-item .product-content .buttips {
  height: 42px;
  line-height: 42px;
  margin-top: 30px;
}

.form-main .jh-item .product-content .tabn {
  width: 829px;
  margin: 20px 0 0;
  border: 1px solid #dfdfdf;
  color: #666;
  font-size: 14px;
}

.form-main .jh-item .product-content .tabtd1 {
  width: 150px;
  height: 40px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-item .product-content .tabtd2 {
  width: 155px;
  height: 40px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-item .product-content .tabtd3,
.form-main .jh-item .product-content .tabtd3ct {
  height: 31px;
  padding: 10px;
  border-bottom: 1px solid #dfdfdf;
  line-height: 31px;
  text-align: left;
}

.form-main .jh-item .product-content .tabtd3ct {
  text-align: center;
}

.form-main .jh-item .product-content .bg {
  background: #fbfafa;
}

.form-main .jh-item .product-content .tabn2 {
  display: none;
  width: 829px;
  margin: 20px 0;
  border: 1px solid #dfdfdf;
  color: #666;
  font-size: 14px;
}

.form-main .jh-item .product-content .tab2td1 {
  width: 130px;
  height: 40px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-item .product-content .tab2td2 {
  width: 253px;
  height: 40px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-item .product-content .tab2td3 {
  width: 123px;
  height: 40px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-item .product-content .tab2td4 {
  width: 200px;
  height: 40px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-item .product-content .tab2td5 {
  width: 200px;
  height: 48px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  line-height: 40px;
  text-align: center;
}

.form-main .jh-wytw {
  padding-top: 15px;
}

.form-main .jh-wytw .v-error {
  color: red;
  font-size: 14px;
  padding-left: 130px;
  height: 30px;
  line-height: 30px;
}

.form-main .jh-wytw label {
  color: #666;
  font-size: 14px;
  padding-right: 10px;
  text-align: right;
  width: 109px;
  display: block;
}

.form-main .jh-wytw label .input-must {
  color: #ff6f6f;
}

.form-main .jh-wytw .form-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form-main .jh-wytw .form-top .form-left {
  padding-right: 20px;
}

.form-main .jh-wytw .form-top .form-left .form-input__item {
  color: #666;
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-main .jh-wytw .form-top .form-left .form-input__item input {
  width: 360px;
  height: 34px;
  padding-left: 10px;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
}

.form-main .jh-wytw .form-top .form-left .form-input__item input:focus {
  outline: none;
}

.form-main .jh-wytw .form-top .form-left .form-input__item--code input {
  width: 240px;
  display: block;
}

.form-main .jh-wytw .form-top .form-left .form-input__item--code .getcode-btn {
  background-color: #ff6f6f;
  color: #fff;
  height: 34px;
  line-height: 34px;
  text-align: center;
  padding: 0 15px;
  width: 70px;
  margin-left: 20px;
  border-radius: 5px;
}

.form-main .jh-wytw .form-top .form-right label {
  width: 90px;
  display: block;
}

.form-main .jh-wytw .form-top .form-right .right-msg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form-main .jh-wytw .form-top .form-right .right-msg textarea {
  resize: none;
  padding: 10px;
  width: 268px;
  height: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

.form-main .jh-wytw .form-top .form-right .right-item {
  margin-top: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-main .jh-wytw .form-top .form-right .right-item .item-select__main .item-select {
  width: 82px;
  height: 34px;
  line-height: 34px;
  padding-left: 10px;
  border: 1px solid #ddd8d8;
  outline: 0;
  border-radius: 3px;
}

.form-main .jh-wytw .form-top .form-right .v-error {
  padding-left: 100px;
}

.form-main .jh-wytw .form-xy {
  color: #2c2c2c;
  font-size: 16px;
  text-align: center;
  padding: 25px 0 15px;
}

.form-main .jh-wytw .form-xy .xy-node {
  cursor: pointer;
}

.form-main .jh-wytw .form-btn {
  width: 253px;
  height: 40px;
  line-height: 40px;
  outline: none;
  border: none;
  text-align: center;
  color: #fff;
  background-color: #ff6f6f;
  border-radius: 5px;
  font-size: 20px;
  margin-bottom: 20px;
  -webkit-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  margin-left: 194px;
}
